Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreILCodecs.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreImage.h"`
`#include "OgreCodec.h"`
`#include "OgreException.h"`
`#include "OgreILImageCodec.h"`
`#include "OgreILCodecs.h"`
`#include <IL/il.h>`
`#include <IL/ilu.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:53 2004